Subject: Re: Compress::Zlib Clobbers CPAN shell
From: "Neil Lunn" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Jul 2000 01:10:52 EST

>From: Jerome Benoit <[email-masked]>
>To: [email-masked]
>CC: [email-masked]
>Subject: Re: Compress::Zlib Clobbers CPAN shell
>Date: Mon, 24 Jul 2000 19:14:40 -0600
>
>Neil Lunn wrote:
> >
> > Geez,
> >
> > Answering my own questions now. It was Zlib that was broken. I was using 
>the
> > pre-built from "Cygutils".
> >
> > I just ran a vanilla make on Zlib and everything works fine.
>
>What do you mean by `run a vanilla make on Zlib' ?
>
>Thanks in advance,
>Jerome BENOIT
>

That's just me, I talk in slang! (or perl pretty often)

The Precompiled package from http://cygutils.netpedia.net had a pacth 
applied to the orginal (Vanilla) source for Zlib that enabled the creation 
of a .dll.

Running the normal:

./configure
make
make install

produced a static library libz.a.

This I have had no problem linking into other programs (or libs).

Neil

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]